My Oracle Support Banner

Upgrade To R12.2.0 Failed On Oklmgstrm.sql, oklfeopd.ldt, oklfedsf.ldt or oklfecgr.ldt (Doc ID 2231607.1)

Last updated on JUNE 06, 2019

Applies to:

Oracle Lease and Finance Management - Version 12.2.2 and later
Information in this document applies to any platform.

Symptoms

Upgrade to R12.2.0 failed on oklmgstrm.sql

Upgrading from EBSR12.1.3 to R12.2.6. During the step when applying the merged American English driver (10124646.drv merged with preinstall patches from MOS 1448102.2), all workers fail on oklmgstrm.sql.

Also failures on files oklfeopd.ldt, oklfedsf.ldt & oklfecgr.ldt will occur for the same root cause.


From adwork001.log (others are the same):

sqlplus -s APPS/***** @/oracle/EBSTST5/fs1/EBSapps/appl/ad/12.0.0/patch/115/sql/adsqlwrapper.sql '/oracle/EBSTST5/fs1/EBSapps/appl/okl/12.0.0/patch/115/sql/oklmgstrm.sql &un_okl &batchsize 1 32'
Connected.

PL/SQL procedure successfully completed.

Declare
*
ERROR at line 1:
ORA-04063: package body "APPS.OKC_API" has errors
ORA-06508: PL/SQL: could not find program unit being called: "APPS.OKC_API"
ORA-06512: at line 102

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.